<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS Homework 10</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome/css/all.css">
</head>

<body>
    <div class="wrapper">
        <form class="form">
            <div class="form-title">
                Log in
            </div>
            <label class="label password-label">
                Enter password:
                <input type="password" class="form-input password-input" id="input1" placeholder="Enter password">
                <div class="password-btn" onclick="showPassword('Enter')">
                    <i id="hide1" class="fas fa-eye"></i>
                    <i id="hide2" class="fas fa-eye-slash"></i>
                </div>
            </label>
            <label class="label password-label">
                Confirm password:
                <input type="password" class="form-input password-input" id="input2" placeholder="Confirm password">
                <div class="password-btn" onclick="showPassword('Confirm')">
                    <i id="hide3" class="fas fa-eye"></i>
                    <i id="hide4" class="fas fa-eye-slash"></i>
                </div>
            </label>
            <button class="login-btn">Log in</button>
        </form>
    </div>
    <script src="js/script.js"></script>
</body>

</html>